Subject: test database question
From: Jon Lawrence <[email-masked]>
To: [email-masked]
Date: Mon, 17 Nov 2003 21:41:10 +0000
List-Id: to exchange knowledge and expertise about the RIPE Database <db-help.lists.ripe.net>

Hi,
I'm not sure if this is the correct list for this or not, but here goes.
I've been setting up all our relevant objects in the test database with the 
aim of testing various combinations of aut-num imports and exports so I can 
familiarise myself with using RtConfig.
Is it possible to run RtConfig againt the test database - if so what do I use 
as the server name, I've tried rrtest.ripe.net and test-whois.ripe.net 
without any success.
Also is it possible to use aoe and roe with the test database ?

TIA 
Jon Lawrence